<!DOCTYPE html>

<html>
    <head>
        <link rel="icon" href="../images/logo1.jpg" type="icon type">
        <title>RK Đakovo</title>
        <meta charset="utf-8">
        <link rel="stylesheet" href="../styles/aktivnosti_style.css">
        <script src="../scripts/switchColor.js"></script>
    </head>

    <body>
        <header>
            <a href="../index.html"><img class="logo" src="../images/logo1.jpg" alt="logo"></a>
            <nav>
                <ul class="nav-list">
                    <li><a href="../novosti/novosti.html">Novosti</a></li>
                    <li><a href="../rezultati/rezultati.html">Rezultati</a></li>
                    <li><a href="#">Aktivnosti</a></li>
                    <li><a href="../o_nama/o_nama.html">O nama</a></li>
                    <li><a href="../tablica/tablica.html">Tablica</a></li>
                </ul>
            </nav>
            <button onclick="switchColor()">Boja</button>
        </header>
        <main>
            <div class="activities_main">
                <div class="activities">
                    U-11<br>
                    Raspored treninga
                    <hr style="border: 1px solid black; ">
                    <ul >
                        <li>Ponedjeljak - ŠD Nova Dvorana, 18h - 19h</li>
                        <li>Utorak - ŠD Nova Dvorana, 18h - 19h</li>
                        <li>Srijeda - ŠD Nova Dvorana, 18h - 19h</li>
                        <li>Četvrtak - ŠD Nova Dvorana, 18h - 19h</li>
                        <li>Petak - ŠD Nova Dvorana, 18h - 19h</li>
                    </ul>
                    <hr style="border: 1px solid black; ">
                    <br>
                    <div class="tr_contact"> Trener: David Šapita, 099 872 5317</div>
                </div>

                <div class="activities">
                    U-13<br>
                    Raspored treninga
                    <hr style="border: 1px solid black; ">
                    <ul >
                        <li>Ponedjeljak - ŠD Sjever, 18:30h - 19:30h</li>
                        <li>Utorak - ŠD Sjever, 18:30h - 19:30h</li>
                        <li>Srijeda - ŠD Sjever, 18:30h - 19:30h</li>
                        <li>Četvrtak - ŠD Sjever, 18:30h - 19:30h</li>
                        <li>Petak - ŠD Sjever, 18:30h - 19:30h</li>
                    </ul>
                    <hr style="border: 1px solid black; ">
                    <br>
                    <div class="tr_contact"> Trener: Bruno Horvat, 091 343 7751</div>                
                </div>

                <div class="activities">
                    U-15<br>
                    Raspored treninga
                    <hr style="border: 1px solid black; ">
                    <ul >
                        <li>Ponedjeljak - ŠD Sjever, 19:30h - 21h</li>
                        <li>Utorak - ŠD Nova Dvorana, 19h - 20:30h</li>
                        <li>Srijeda - ŠD Nova Dvorana, 19h - 20:30h</li>
                        <li>Četvrtak - ŠD Sjever, 19:30h - 21h</li>
                        <li>Petak - ŠD Nova Dvorana, 19h - 20:30h</li>
                    </ul>
                    <hr style="border: 1px solid black; ">
                    <br>
                    <div class="tr_contact"> Trener: Janko Dražić, 091 689 9091</div> 
                </div>
                    
                <div class="activities">
                    U-17<br>
                    Raspored treninga
                    <hr style="border: 1px solid black; ">
                    <ul >
                        <li>Ponedjeljak - ŠD Nova Dvorana, 19h - 21:30h</li>
                        <li>Utorak - ŠD Sjever, 19:30h - 21h</li>
                        <li>Srijeda - ŠD Sjever, 19:30h - 21h</li>
                        <li>Četvrtak - ŠD Nova Dvorana, 19h - 21:30h</li>
                        <li>Petak - ŠD Nova Dvorana, 19h - 20:30h</li>
                    </ul>
                    <hr style="border: 1px solid black; ">
                    <br>
                    <div class="tr_contact"> Trener: Luka Rukić, 098 777 8243</div> 
                </div>
            </div>
        </main>
        <footer>
            <div class="socials">
                <a href="https://www.instagram.com/rk_djakovo/"><img src="../images/instagram_icon.png" alt="instagram"></a>
                <a href="https://www.facebook.com/profile.php?id=100056312055795"><img src="../images/facebook_icon.svg" alt="facebook"></a>
                <a href="https://www.youtube.com/channel/UCbX8j99hmMrEG4v1yrhI7nw"><img src="../images/youtube_icon.png" alt="youtube"></a>
            </div>

            <div>
                Rukometni klub Đakovo <br>
                OIB: 82747163810 <br><br>
                Kontakt: <br>
                099 635 1975 <br>
                rk.djakovo@gmail.com
            </div>
            
            <div class="copyright">©Copyright RK Đakovo 2024.</div>
        </footer>
    </body>
</html>